org.python.core

## Class PyObject.ConversionException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.python.core.PyObject.ConversionException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  PyObject

    public static class PyObject.ConversionException
    extends java.lang.Exception

See Also:
  Serialized Form

### Field Summary

Fields
`int` `index`

### Constructor Summary

Constructors
Constructor and Description
`PyObject.ConversionException(int index)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### index

    public int index

### Constructor Detail

#### PyObject.ConversionException

    public PyObject.ConversionException(int index)